{
	"format_version": [
    1,
    1,
    0
  ],
	"grass" : {
		"isotropic" : {"up" : true, "down" : false},
		"textures" : { "up" : "grass_top", "down" : "grass_bottom", "side" : "grass_side"},
		"carried_textures" : { "up" : "grass_carried_top", "down" : "grass_carried_bottom", "side" : "grass_carried"},
		"sound": "grass"
	},
	"farmland" : {
		"isotropic" : false,
		"textures" : { "up" : "farmland", "down" : "dirt", "side" : "dirt"},
		"sound": "gravel"
	},
	"podzol" : { 
		"isotropic" : {"up" : true, "down" : false},
		"textures" : { "up" : "dirt_podzol_top", "down" : "dirt_podzol_bottom", "side" : "dirt_podzol_side"},
		"sound": "gravel"
	},
	"mycelium" : { 
		"isotropic" : {"up" : true, "down" : false},
		"textures" : { "up" : "mycelium_top", "down" : "mycelium_bottom", "side" : "mycelium_side"},
		"sound": "grass"
	},
	"dirt" : { 
		"isotropic" : false,
		"textures" : "dirt", 
		"sound": "gravel"
	},
	"dirt_with_roots" : { 
		"isotropic" : false
	}
}